const system=require("../../system");
const Dao=require("../dao.base");
class FiledownloadDao extends Dao{
  constructor(){
    super(Dao.getModelName(FiledownloadDao));
  }
}
module.exports = FiledownloadDao;
